How to get the Oracle Database patches needed for the Oracle Database that is bundled with Ops Center 12c (Doc ID 1486925.1)

Last updated on OCTOBER 14, 2016

Applies to:

Enterprise Manager Ops Center - Version 12C and later
Information in this document applies to any platform.

Goal

This document describes how to get the Oracle Database patches needed for the Oracle Database that is bundled with Ops Center 12c.

The need of this document comes from the fact that Ops Center can be used by some customers that do not have a CSI that includes Oracle Database.
But Ops Center is bundled with an Oracle Database. So when patches are needed for this Oracle bundled Database, the customer that does not have a CSI that include Oracle Database, won't be able to download the patches.

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms